﻿/* Temporary shrink to Emergency Message */
.emergency-banner {
	padding-top: 5px;
	padding-bottom: 5px;}

/* WYP Colours */
/* dk - #1d1955 */
/* lt - #ea1e88*/


/* WYP Fonts*/

@font-face {
    font-family: 'cooper_hewitt';
    src: url('https://business.senedd.wales/SiteSpecific/Icons/cooperhewitt-heavyitalic-webfont.woff2') format('woff2'),
         url('https://business.senedd.wales/SiteSpecific/Icons/cooperhewitt-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, h2 {
	font-family: cooper_hewitt, Montserrat, Arial, sans-serif;
	text-transform: uppercase;
}


/* Logo fixes */

.header__logo{border: 2px solid transparent}

.header__logo:focus {
	outline:none!important;
	border: 2px solid #ea1e88;
	background: transparent;}

.header__logo--microsite-hero-desktop {margin-top:0px}

/*Hero*/

@media (min-width: 1200px)
{
.header__microsite--hero {
    min-height: 680px;}

.hero-title__text {
    font-size: 7.0rem;}
}

.header__microsite--hero {
    min-height: 550px;}

.hero-title__text {
    font-size: 5.0rem;}

.hero-title{display:block}

.header-hidden-hero-title {display:none}

/*site controls and header */

.site-hamburger__category-title, .hamburger__search-container{background-color:transparent}

.header__navigation-container--header-background, .hamburger__container{
	background-color: #39a29f;}



.site-hamburger__category-title--main-link {
	border-bottom:1px solid white;
	outline: 2px solid transparent}


.site-controls__item:last-child {margin-right:5px}


.header__site-controls .site-controls__item{padding:5px}

.header__site-controls .site-controls__item .link, .site-navigation__category-title-button, .site-navigation__category-title--microsite{
	border: 4px solid transparent;
	outline:none!important;}

.header__site-controls .site-controls__item .link:hover, .site-navigation__category-title-button:hover, .site-navigation__category-title--microsite:hover{
	border: 4px solid #ea1e88;
	outline:none!important;
	color: #ffffff!important;
	background-color: #ea1e88;}


.header__site-controls .site-controls__item .link:focus{
	border: 4px solid #ffffff;
	outline:none!important;
	color: #3C3C3B!important;
	background-color: #ffffff!important;}

.site-navigation__category-title-button:focus, .site-navigation__category-title--microsite:focus{
	color:#ffffff!important;
	border: 4px solid #ea1e88;
	outline:none!important;
	background-color: #ea1e88;}

.site-navigation__category-title{color:#ffffff}

.link--language:hover{padding-bottom:0px}

.help-menu__item a {color: #3C3C3B!important}
.help-menu__item a:hover {color: #ffffff!important}

.site-navigation__category--microsite{
	margin-bottom:0px}

.site-navigation__category--microsite{
	margin-bottom:0px}

.header__nav--microsite .site-navigation__category-title{
	font-size:1.4rem; 
	font-weight: 300!important;}

.site-navigation__category-title-button, .site-navigation__category-title{
	font-size:1.6rem;
	padding: 5px;
	font-weight: 600!important;}

.site-navigation--microsite{margin:0px}

.site-hamburger__category-title-button:focus{outline:none}


.hero-title__text{
	font-weight: 200 !important;
	font-family: cooper_hewitt, Montserrat, Arial, sans-serif;}

@media (min-width: 900px){
	.hero-title__text {
		font-size: 7.0rem;
	}
	.hero-sub-title__text {
		font-size: 3.0rem;
	}
}

.hero-sub-title__text {
	font-weight: 600;
	font-family: cooper_hewitt, Montserrat, Arial, sans-serif;
}


/* Main styles test changes - landing*/

.button__text {
	line-height: inherit; /* Makes homepage buttons not increase line height */}

.grid-item__title, .curated-links__text-link{
	font-size: 2rem;
	line-height: 2.5rem;
	border: 1px solid transparent;
	outline: none!important;}

.grid-item__title-link:focus .grid-item__title, .curated-links__text-link:hover{
	font-size: 2rem;
	line-height: 2.5rem;
	color: #ffffff!important;
	border: 1px solid #ea1e88;
	outline: none!important;
	background-color: #ea1e88!important;}


.grid-item__container .grid-item__title-link:hover .grid-item__title{color:#ea1e88}


.grid-item__container .grid-item__image:hover{
	transition-duration: 1s;  
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);}

.grid-text__container{margin:0px}

.grid-item__title-link:focus{outline:none}


.grid-text__link-text{
	border: 2px solid transparent;
	font-size:1.6rem;
	line-height:1.9rem;}

.grid-text__link:focus{outline:none;
	background-color: #ececec!important;
	border: 2px solid #ececec!important;
	color:#ea1e88!important;}





/* Main styles test changes - text changes*/

.grid-text__title{font-family: cooper_hewitt, Montserrat, Arial, sans-serif;}

.content-page__heading-text, .grid-text__title{
	font-weight: 800;	
	font-size: 3.5rem;
	line-height: 4.5rem;}

.content-page__left-col h2{
	font-weight: 800;
	font-size: 2.4rem;
	line-height: 3.4rem;}

.content-page__left-col h3{
	font-weight: 800;
	font-size: 2rem;
	line-height: 3rem;}

.section-heading h2{
	margin-bottom: 2px;
	color: #2d2d2c;
	letter-spacing: 1px;
	font-size: 2rem;
	line-height: 3rem;
	font-weight: 800;}

.section-heading h3 {
	margin-bottom: 2px;
	color: #2d2d2c;
	letter-spacing: 1px;
	font-size: 1.8rem;
	line-height: 2.8rem;
	font-weight: 800;}

.grid-text__title, .section-heading h2 {color: #1d1955}

.intro, .grid-text__sub-heading{
	font-family: cooper_hewitt, Montserrat, Arial, sans-serif;
	font-size: 2.5rem;
	line-height: 3rem;
	margin:15px 0!important;
	color:#ea1e88  }

p{	
	font-size: 1.6rem;
	line-height: 2.6rem;
	margin:15px 0!important;
	color: #2d2d2c}

strong{font-weight:700}


/* Border fixes */

.content-page__info-text{
	border-bottom: solid 2px #ea1e88;
	padding-bottom: 10px}

.card-folded-border:before, .card-folded-border:after{display:none;
	border-top: none;
	border-left: none;
	top:0px;
	right:0px}




/* Link fixes */

.body-text a, .grid-rte__container a, .grid-text__container a,  a.hashtag{
	border: 2px solid transparent;
	color: #757578;
	font-weight: 500}

a:focus{outline: none;
	color: #ffffff!important; /* focus colour needs amending centrally to avoid using override here */
	border: 2px solid #ea1e88;
	background-color: #ea1e88;}

.link-out__link:focus{
	color: #ffffff!important;
	border: 2px solid #ea1e88;
	background-color: #ea1e88;}


.link-out__link:focus .button__icon--pink{color: #ffffff!important;}


main a[href^="http://"]:before, main a[href^="https://"]:before{
	vertical-align: middle}


.link-list__item{border-bottom: 1px solid #ffffff;}

.link--pink, .link--help {
	color:#1d1955!important;
	border: 2px solid transparent;
	font-weight: bold!important;
	font-size:1.8rem;}

.link--pink:hover, .link--help:hover {
	color:#757578!important;
	border: 2px solid transparent;
	font-weight: bold!important;
	font-size:1.8rem;}


.link--pink:focus, .link--help:focus {
	outline:none;
	color: #ea1e88!important;
	border-bottom:2px solid #ea1e88;
	border-top: 2px solid transparent;	
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;
	background-color: #ececec!important;}






/* Card fixes */

.card{padding: inherit!important; /* Unifies left and right sides in the cards*/}

.card__title {
	font-size: 2rem!important;  
	line-height: 3rem!important;  
	margin: 0px!important}

.card__description {
	font-size: 1.6rem; 
	line-height: 2rem; 
	font-weight: 300;
	max-height:62px!important; /* Adjusts the box to accomodate the line-height */}

.card__link{
	padding:10px;
	border:1px solid transparent!important;}

.card__link:focus {
	padding:10px;
	background-color: #ececec!important;
	border:1px solid transparent!important;
	min-height:100%;}

h2.card__title card__title--title-and-grey-background:focus{color:#1d1955;}


.card__link:focus .card__title, .card__link:focus .card__description {text-decoration: none!important;}

.card:focus {border: 3px solid #ea1e88!important;
	background-color: #ececec!important;}

.card:hover{
	border: 3px solid #ea1e88;
	outline:none;}


.card:hover:before{
	border-top:35px solid #ea1e88;
}

.card.card--title-and-grey-background:nth-child(1){
	background-color:#FBAB2E;
}

.card.card--title-and-grey-background:nth-child(2){
	background-color:#C9187E;
}

.card.card--title-and-grey-background:nth-child(3){
	background-color:#00A1A2;
}

.card.card--title-and-grey-background:nth-child(4){
	background-color:#002659;
}



/* Breadcrum fixes */

.breadcrumb .link  
{border:2px solid transparent}

.breadcrumb:hover .link  
{	border-bottom:2px solid #ea1e88;
	border-top: 2px solid transparent;	
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;}

.breadcrumb a:focus{
	color: #ea1e88!important;
	border-bottom:2px solid #ea1e88;
	border-top: 2px solid transparent;	
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;
	background-color: #ececec!important;}



/* Utility fixes */

.header__two-columns .site-utility-button__list{
	-webkit-box-pack: center;
	justify-content: center;}

.utility-button-outer .link {
	border: 2px solid transparent;}

.utility-button-outer:hover .link{
	border-bottom:2px solid #ea1e88;}

.utility-button-outer .link:focus {
	color: #ea1e88!important;
	border-bottom:2px solid #ea1e88;
	border-top: 2px solid transparent;	
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;
	background-color: #ececec!important;}





/*Special format for a quote*/
.wp-block-quote {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 2rem;
	line-height: 3rem;
}

.wp-block-quote p {
	font-size: 1.6rem;
	line-height: 2.6rem;}


.body-text .quote, blockquote {
	font-size: 1.6rem;
	line-height: 2.6rem;
	font-weight:400;
	background: #ececec!important;
	border-left: 5px solid #ea1e88;
	padding: 15px 20px 15px 30px;
	display: inline-block;
	margin-left:20px;
}

.body-text .quote-attribution{
	padding: 0px 20px 15px 30px;
	color: #2d2d2c;
	font-size: 1.4rem;
	line-height: 1.8rem;
	margin-top: -3rem;
	display: block;
	font-style: italic;}


.body-text .quote-attribution:before {
	color: #ea1e88;
	font-size: 2rem;
	margin: 0px;
	content: "— ";}



/* Tag fixes */

.tags.preview-tags .tag__container {z-index:999}

.tag, .tag.preview-tags {
	background-color: #1d1955;
	color: #ffffff;
	border: 1px solid #1d1955}

.tag:hover, .tag.preview-tags:hover{
	background-color: white;
	color:#1d1955;
	border: 1px solid #1d1955
} 

.tag:focus, .tag.preview-tags:focus{
	background-color: #ea1e88;
	color: #ffffff;
	border: 1px solid #ea1e88;
	outline: none;
}

.tag__container, .tag__container:hover{
	border-bottom:none!important} 


.tag-label input:checked+span {
	background: #ea1e88;
}






/* List fixes */



.body-text li, .grid-rte__container li, .grid-text__container li{
	font-size: 1.6rem!important;
	line-height: 2.6rem;
	margin:15px 0!important;
	padding-top:0px;}


.body-text ul li::before, .grid-rte__container ul li::before, .grid-text__container ul li::before {
	content: "\25FC";
	color: #ea1e88;
	margin-right: 5px;}



.body-text ol li:before, .grid-rte__container ol li:before, .grid-text__container ol li:before{color: #ea1e88;}




/* Line up lists correctly */

.body-text li, .grid-rte__container li, .grid-text__container li{
	text-indent: -1.1em;
}

/*Hide the blobs for the Plenary Posts list */
.body-text ul.plenaryPosts li::before, .grid-rte__container ul.plenaryPosts li::before, .grid-text__container ul.plenaryPosts li::before {
	content: "";
	margin-right: 0px; 
}


.body-text ul.plenaryPosts li, .grid-rte__container ul.plenaryPosts li, .grid-text__container ul.plenaryPosts li {
	content: "";
	margin-right: 0px; 
	padding-left: 0px;
	text-indent: 0px;}


/* People block */

.grid-text__container ul.people li::before {
	display:none;
}

.grid-text__container ul {margin:0px}

.people li {
	width: 150px;
	display: inline-block;
	vertical-align: top;
	margin: 0px 10px 10px 0px!important;
	text-indent: 0em;
	padding-left: 0px!important;}

.grid-text__container .people li a{border: 2px solid #39a29f}

.grid-text__container .people li a:hover{
	transition-duration: 1s;  
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);}

.grid-text__container .people li a:focus{border: 2px solid #26234f}

.grid-text__container .people li a, .grid-text__container .people li p{
	text-align: center;
	display: flex;
	outline: none;
	flex-direction: column;
	flex-wrap: wrap;
	align-content: center;}

.grid-text__container .people li p{
	background-color:#39a29f;
	padding: 2px;
	color: #ffffff;
	margin: 0px!important;
	min-height: 60px}

.grid-text__container .people li img {
	margin:0px;
	display:inline-block;
	width:100%;}


/*Full with image separators */
.col-md-12 .image-crop__grid {
	width:100%;
	height: 200px;
	background-size: cover;
	background-position-x: center;
    background-position-y: top;
}





/* Footer */

.footer-title{font-weight: 800}

.footer .link {
	text-decoration:none;
	line-height: 2rem;}

.footer .icon-list {
    -webkit-box-pack: justify;
    -ms-flex-pack: inherit;
    justify-content: space-evenly;}

.social-link__container{
	background-color: #1d1955;}	

.social-link__container:hover{
	background-color: #ea1e88;
	outline: 2px solid white;}

.social-link__container:focus{
	background-color: #1d1955;
	outline: 2px solid white;}



/*Full with image separators */
.col-md-12 .image-crop__grid {
	width:100%;
	height: 200px;
	background-size: cover;
	background-position-x: center;
    background-position-y: top;
}

/* Footer Link size */
.link--regular {
	font-size: 1.05rem;
}

.button--pink, .form__submit-button {
	background-color: #002659;
	border: 2px solid #002659;
}






/* Specific overrides*/

.section-heading{
	border-bottom: 2px solid #ea1e88;
}

.section-heading h6{
	color: #1d1955;
}


.button--site-search {
	background-color:#ea1e88;
	border-left: 2px solid #ea1e88;
}

.hero-sub-title__link:hover{
	color:#ea1e88;
}


.footer.container{
	background-color: #1d1955;
}




.footer--white{
	background-color:white !important;
}


.button:focus{
	outline: 1px solid #ea1e88!important;
	border:2px solid transparent;}

.button:focus .button__icon{color:#ea1e88!important}

.button__icon--pink{
	color:#ea1e88;
}

.button--pink, .form__submit-button{
	background-color: #ea1e88;
	color: #FFFFFF !important;
	border: 2px solid #ea1e88;
	font-size: 1.2rem; }

.button--pink:hover, .button--pink:focus {
	background-color: #3C3C3B;
	color: #FFFFFF;
	cursor: pointer; }
    
.button--pink:hover .button__icon, .button--pink:focus .button__icon {
	color: #FFFFFF; }

.button--quick-links:hover {
	background-color: #ea1e88;
}

.button--quick-links:focus {
	background-color: #ffffff;
}

.radio-button__text:before {
		border: 1px solid #ea1e88;
}

.link-out__container{
	display: flex;
    justify-content: flex-end;
}



.button--site-search:hover{
	background-color: #ea1e88
}

.card--title-and-grey-background:hover{
	border:none;
}


	
.button--site-search:focus{
	background-color:#ea1e88;
}

.hero-sub-title__link:focus{
	color:#ea1e88;
	border: 1px solid #ea1e88;
}

.material-icons--pink, .body-text .link--pink:hover, .grid-rte__container .link--pink:hover, .grid-text__container .link--pink:hover{
	color:#ea1e88;
}





.emergency-banner a {
	color: #ffffff
}

/* Fix pink things on Search Page */

.search-filter-tray:nth-of-type(3) .search-filter__inner .search-filter__input-group:nth-of-type(1) {
	visibility: hidden;
	height: 0px;}


.search-filter-tray:nth-of-type(3) .search-filter__inner .search-filter__input-group:nth-of-type(2) {
	visibility: hidden;
	height: 0px;}


.search-filter-tray:nth-of-type(3) .search-filter__inner .search-filter__input-group:nth-of-type(4) {
	visibility: hidden;
	height: 0px;}


.search-filter-tray:nth-of-type(3) .search-filter__inner .search-filter__input-group:nth-of-type(11) {
	visibility: hidden;
	height: 0px;}

.checkbox__label .checkmark:after {
	border: solid #ea1e88;
	border-width: 0 2px 2px 0;}

.search__wrapper--charcoal, .search-filter__title, .results__heading-tab {background-color: #26234f}

.search-filter__title:focus, {background:#e3017c;
	outline:none}

.microsite__main-search-button:hover {
	background:#e3017c;
	border: 2px solid #e3017c;
	outline:none}

.search-filter__title--open {background:#39a29f}


.heading-label {text-transform:uppercase;}

.results {margin:0}

.results__heading-tab{font-family:montserrat}

.results__heading-tab--light {background-color:#ea1e88;}

.link__search {color: #26234f}

.link__search:hover .result__content {color: #e3017c}

.search-results-panel .results a:focus{
	background-color:transparent!important;
	outline:none;
	border:none;
	}



/*Fix footer button widths */
@media (min-width: 600px) {
	.footer__button:last-child {
		width: calc(100px + (100% - 240px)/12*6);;
	}
}

@media (min-width: 1200px) {
	.footer__button:last-child {
		width: 100%
	}
}

/*Article content tweaks*/
/*Hiding code that came over from WordPress and no longer makes any sense*/
p.has-text-align-right{
	visibility: hidden;
	height:0;
	margin-top: 0;
	margin-bottom: 0;
}
p.has-text-align-right + p, 
 {
	visibility: hidden;
	height:0;
	margin-top: 0;
	margin-bottom: 0;
}



/*Fix spacing around a hr (new and migrated)*/
hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

/*Clocks in Announcement Widget */
.material-icons--charcoal-light {
	color: #ea1e88;
}

/*Stop the Social Links being justified */
.icon-list {
	-webkit-box-pack: start;
	-ms-flex-pack: inherit;
	justify-content: normal;
}

/******Timeline related code - Green version *****/
* {
  box-sizing: border-box;
}

/* Set a background color */
.timeblocks {
  background-color: #3C3C3B;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  display:block;
  overflow: auto;
}

/* The actual timeline (the vertical ruler) */
.timeblocks {
  position: relative;
  max-width: 1200px;
  margin: auto 0;
}

/* The actual timeline (the vertical ruler) */
.timeblocks::after {
  content: '';
  position: absolute;
  height: 6px;
  background-color: white;
  left: 0;
  right: 0;
  top: 20px;
  margin-top: -3px;
}

/* Container around content */
.timeblocks-content {
  padding: 20px 20px;
  position: relative;
  background-color: inherit;
  width: calc(20% - 20px);
  float:left;
}

/* The circles on the timeblocks */
.timeblocks-content::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  left: calc(50% - 12px);
  background-color: white;
  border: 4px solid #ea1e88;
  top: -35px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.timeblocks-content {
  left: 0;
  padding: 10px 20px 10px 20px;
}


/* Add arrows to the top of the container */
.timeblocks-content::before {
  content: " ";
  height: 0;
  position: absolute;
  top: -10px;
  width: 0;
  z-index: 1;
  left: calc(50% - 10px);
  border: medium solid white;
  border-width: 0px 10px 10px 10px;
  border-color: transparent transparent white transparent;
}

/* The actual content */
.timeblocks-content {
  margin: 22px 10px 10px 10px;
  background-color: white;
  position: relative;
  border-radius: 6px;
}

/* Media queries - Responsive timeblocks on screens less than 600px wide */
@media screen and (max-width: 900px) {
/* Place the timelime to the left */
  .timeblocks {
	  margin: 0 auto;
  }
  .timeblocks::after {
    left: 31px;
	width: 6px;
	height: 100%;
	top: 4px;
  }

/* Full-width containers */
  .timeblocks-content {
    width: calc(100% - 75px);
    margin-left: 40px;
    margin-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .timeblocks-content::before {
    left: -10px;
	top: 10px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .timeblocks-content:nth-of-type(odd):after, .timeblocks-content:nth-of-type(even):after {
    left: -38px;
	top: 10px;
  }

/* Make all right containers behave like the left ones */
  .timeblocks-content:nth-of-type(even) {
    left: 0%;
  }
}

/*REPEAT of the above for timeblockss in narrow spaces */
@media screen and (min-width: 1201px) {
/* Place the timelime to the left */
  .narrow.timeblocks::after {
    left: 31px;
  }

/* Full-width containers */
  .narrow .timeblocks-content {
    width: calc(100% - 95px);
    margin-left: 70px;
    margin-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .narrow .timeblocks-content:nth-of-type(odd):before {
    left: -10px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .narrow .timeblocks-content:nth-of-type(odd):after, .narrow .timeblocks-content:nth-of-type(even):after {
    left: -52px;
  }

/* Make all right containers behave like the left ones */
  .narrow .timeblocks-content:nth-of-type(even) {
    left: 0%;
  }
}
/* Place the timelime to the left */
  .narrow.timeblocks::after {
    left: 31px;
  }

/* Full-width containers */
  .narrow .timeblocks-content {
    width: calc(100% - 95px);
    margin-left: 70px;
    margin-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .narrow .timeblocks-content:nth-of-type(odd):before {
    left: -10px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .narrow .timeblocks-content:nth-of-type(odd):after, .narrow .timeblocks-content:nth-of-type(even):after {
    left: -52px;
  }

/* Make all right containers behave like the left ones */
  .narrow .timeblocks-content:nth-of-type(even) {
    left: 0%;
  }
  
  
  
/* In all cases Style headings as headings */
.timeblocks-content h2 {
	font-size: 2.4rem;
	margin-top: 0px;
}




* {
  box-sizing: border-box;
}

/* Set a background color */
.timeline {
  background-color: #3C3C3B;
  padding-top: 20px;
  padding-bottom: 20px;
}

/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: white;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.timeline-content {
  padding: 20px 20px;
  position: relative;
  background-color: inherit;
  width: calc(50% - 50px);
}

/* The circles on the timeline */
.timeline-content::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -32px;
  background-color: white;
  border: 4px solid #ea1e88;
  top: 10px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the left */
.timeline-content:nth-of-type(odd) {
  left: 0;
  padding: 10px 40px 10px 30px;
}

/* Place the container to the right */
.timeline-content:nth-of-type(even) {
  left: 50%;
   padding: 10px 30px 10px 40px;
}

/* Add arrows to the left container (pointing right) */
.timeline-content:nth-of-type(odd):before {
  content: " ";
  height: 0;
  position: absolute;
  top: 12px;
  width: 0;
  z-index: 1;
  right: -10px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent white;
}

/* Add arrows to the right container (pointing left) */
.timeline-content:nth-of-type(even):before {
  content: " ";
  height: 0;
  position: absolute;
  top: 12px;
  width: 0;
  z-index: 1;
  left: -10px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
}

/* Fix the circle for containers on the right side */
.timeline-content:nth-of-type(even):after {
  left: -42px;
}

/* The actual content */
.timeline-content {
  margin: 20px 30px;
  background-color: white;
  position: relative;
  border-radius: 6px;
}

/*Colours for RS timelines*/
.timeline-dkGreen {
	background-color: #1d1955;
	border: solid 1px;
	border-color: #FFFFFF;
}
.timeline-dkGreen p, .timeline-dkGreen h2, .timeline-dkGreen h3, .timeline-dkGreen .quote, .timeline-dkGreen .quote-attribution{
	color: #FFFFFF;
}
.timeline-dkGreen a {
	color: #c9187e;
}

.timeline-ltGreen {
	background-color: #ea1e88;
	border: solid 1px;
	border-color: #FFFFFF;
}

.timeline-ltGreen p, .timeline-ltGreen h2{
	color: #FFFFFF;
}

.timeline-dkBlue {
	background-color: #002659;
	border: solid 1px;
	border-color: #FFFFFF;
}
.timeline-dkBlue p, .timeline-dkBlue h2{
	color: #FFFFFF;
}

.timeline-ltBlue {
	background-color: #00a1a2;
	border: solid 1px;
	border-color: #FFFFFF;
}
.timeline-ltBlue p, .timeline-ltBlue h2{
	color: #FFFFFF;
}

.timeline-parallel {
	/* overflow: hidden; */
	display: flex;
	flex-wrap: wrap;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 1200px) {
/* Place the timelime to the left */
  .timeline::after {
    left: 31px;
  }

/* Full-width containers */
  .timeline-content {
    width: calc(100% - 95px);
    margin-left: 70px;
    margin-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .timeline-content:nth-of-type(odd):before {
    left: -10px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .timeline-content:nth-of-type(odd):after, .timeline-content:nth-of-type(even):after {
    left: -52px;
  }

/* Make all right containers behave like the left ones */
  .timeline-content:nth-of-type(even) {
    left: 0%;
  }
}

/*REPEAT of the above for Timelines in narrow spaces */
@media screen and (min-width: 1201px) {
/* Place the timelime to the left */
  .narrow.timeline::after {
    left: 31px;
  }

/* Full-width containers */
  .narrow .timeline-content {
    width: calc(100% - 95px);
    margin-left: 70px;
    margin-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .narrow .timeline-content:nth-of-type(odd):before {
    left: -10px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .narrow .timeline-content:nth-of-type(odd):after, .narrow .timeline-content:nth-of-type(even):after {
    left: -52px;
  }

/* Make all right containers behave like the left ones */
  .narrow .timeline-content:nth-of-type(even) {
    left: 0%;
  }
}
/* Place the timelime to the left */
  .narrow.timeline::after {
    left: 31px;
  }

/* Full-width containers */
  .narrow .timeline-content {
    width: calc(100% - 95px);
    margin-left: 70px;
    margin-right: 25px;
  }

/* Make sure that all arrows are pointing leftwards */
  .narrow .timeline-content:nth-of-type(odd):before {
    left: -10px;
    border: medium solid white;
    border-width: 10px 10px 10px 0;
    border-color: transparent white transparent transparent;
  }

/* Make sure all circles are at the same spot */
  .narrow .timeline-content:nth-of-type(odd):after, .narrow .timeline-content:nth-of-type(even):after {
    left: -52px;
  }

/* Make all right containers behave like the left ones */
  .narrow .timeline-content:nth-of-type(even) {
    left: 0%;
  }
  
  
  
/* In all cases Style headings as headings */
.timeline-content h2 {
	font-size: 2.4rem;
	margin-top: 0px;
}

/* Nested boxes - remove the dots and arrows*/
.timeline-parallel .timeline-content::after {
	border: none;
	content: none;
}

.timeline-parallel .timeline-content::before {
	border: none;
	content: none;
}

/*Proper CSS for floating things*/
.float-left {
	float: left;
}
.float-right {
	float: right;
}

@media screen and (min-width: 1201px) {
	.float-left, .float-right {
		width: 50%;
	}
}

@media screen and (min-width: 601px) {
	.timeline-parallel .float-left, .narrow .timeline-parallel .float-right {
		width: calc(50% - 10px);
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 4px;
		margin-right: 4px;
		left: 0px;
		
	}
}
@media screen and (max-width: 600px) {
	.timeline-parallel .float-left, .narrow .timeline-parallel .float-right {
		width: 100%;
		margin-top: 5px;
		margin-bottom: 5px;
		margin-left: 4px;
		margin-right: 4px;
		left: 0px;
		
	}
}
.clearfix {
	clear: both;
	margin-top:35px;
}


/* Expandable Boxes */

.sys_ToggleContainer {
  margin-bottom: 20px;
}

.sys_ToggleItem {
    border: 1px solid #ccc;
    display: block;
    margin-bottom: 10px;
	width:100%;
}


.sys_ToggleItem.mt-20 {
	margin-top:20px;
}


.sys_ToggleShowHide {
    background: url("/media/51olq1hv/expandsection-white.png") no-repeat 98% center;
    color: #000;
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 0;
    padding: 12px 40px 12px 12px;
    color: #fff;
    background-color: #138677;
}
	
.sys_ToggleShowHide.active {
    background-color: #ea1e88!important;
	color:#fff;
	background: url("/media/5fzo0zkf/contractsection-white.png") no-repeat 98% center;
}

.sys_ToggleShowHide:hover {
    background-color: #ea1e88!important;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
}

.sys_ToggleSlidingDiv {
    color: #000;
    line-height: 20px !important;
    padding: 10px 15px 15px 15px;
	display:none;
}

.sys_ToggleSlidingDiv.active {
	display:block;
}

.sys_ToggleShowHide p {
    color: #fff;
    padding: 0;
    margin: 0;
}

.highlightBox {
	border: 2px solid #747474;
	padding-left: 10px;
	padding-right: 10px;
}

/*If not desktop make sure images aren't too wide */
img {
	max-width:100%;
	height: auto;
}

.large {
	font-size: 1.6rem;
	font-weight:700;
	margin-bottom: 10px;
}